@font-face {
	font-family:'TheMix';
	font-weight:normal;
    font-style:normal;
	src:url('/~/media/Files/R/Rolls-Royce/fonts/themix-500/themix-500-eot.eot');
	src:url('/~/media/Files/R/Rolls-Royce/fonts/themix-500/themix-500-eot.eot?#iefix') format('embedded-opentype'), url('/~/media/Files/R/Rolls-Royce/fonts/themix-500/themix-500-woff.woff') format('woff'), url('/~/media/Files/R/Rolls-Royce/fonts/themix-500/themix-500-svg.svg#/~/media/Files/R/Rolls-Royce/fonts/themix-500/themix-500-svg') format('svg');
}
@font-face {
	font-family:'TheMix-bold';
	font-weight:normal;
    font-style:normal;
	src:url('/~/media/Files/R/Rolls-Royce/fonts/themix-700/themix-700-eot.eot');
	src:url('/~/media/Files/R/Rolls-Royce/fonts/themix-700/themix-700-eot.eot?#iefix') format('embedded-opentype'), url('/~/media/Files/R/Rolls-Royce/fonts/themix-700/themix-700-woff.woff') format('woff'), url('/~/media/Files/R/Rolls-Royce/fonts/themix-700/themix-700-svg.svg#/~/media/Files/R/Rolls-Royce/fonts/themix-700/themix-700-svg') format('svg');
}
 


.box-inverse h1{color:#fff !important;}
.box-inverse{background:#10069f;color:#fff;}
.landing-page-item-outer.is-hover .landing-page-item-title-container,.signpost-item-outer.is-hover .signpost-item-title-container{position:absolute;width:100%;}
.landing-page-item-outer.is-hover,.signpost-item-outer.is-hover{position:relative;}

/* --------------- Landing Page Css Starts ---------------- */
.signpost-item-title,.signpost-item-bottom-container{padding:20px 20px;color:#fff;font-size:1.500em;line-height:1.19em;}

.signpost-item-outer{position:relative;}
.pos-abs{display:block;text-decoration:none;height: 100%;position: absolute;text-decoration: none;width: 100%;text-indent:-9999999px;z-index:101;background-color:#fff; opacity:0; filter:alpha(opacity=0);}
.signpost-item{margin:0px 0px 14px; }
.b-signpost-tcontent{padding:10px 0 0px}
.signpost-container {clear:both;}
.full-width-signpost-title:after{content:'';width:20px;height:20px;background:url(/~/media/Images/R/Rolls-Royce/css/pointer-r-tcm92-55432.png) no-repeat center;display:block;float:right;opacity: 0.8;}
.full-width-signpost:hover .full-width-signpost-title:after{opacity:1;}

/*
.animate-image img{left:-220px;top:0; position:relative; animation:move 15s ease forwards;-webkit-animation:move 15s ease forwards;-moz-animation:move 15s ease forwards}
*/
.contact-us-col{width:50%;vertical-align:top;}
.animate-image{height:800px;}
.animate-image img{
max-width: none;
width: 135%;

-webkit-transform:scale(1,1);
    -moz-transform:scale(1,1); 
    -ms-transform:scale(1,1); 
    -o-transform:scale(1,1); 
     transform:scale(1,1);

  animation: animationFrames ease 3s;
  position:absolute;
  left:0px;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: animationFrames ease 3s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
  -moz-animation: animationFrames ease 3s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5+*/
  -o-animation: animationFrames ease 3s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode:forwards; /*Not implemented yet*/
  -ms-animation: animationFrames ease 3s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode:forwards; /*IE 10+*/
}

@keyframes animationFrames{
  0% {
    transform:  translate(0px,0px)  ;
  }
  100% {
    transform:  translate(-270px,0px)  ;

  }
}

@-moz-keyframes animationFrames{
  0% {
    -moz-transform:  translate(0px,0px)  ;
  }
  100% {

    -moz-transform:  translate(-270px,0px)  ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    -webkit-transform:  translate(0px,0px)  ;

  }
  100% {
    -webkit-transform:  translate(-270px,0px)  ;
  }
}

@-o-keyframes animationFrames {
  0% {
    -o-transform:  translate(0px,0px)  ;

  }
  100% {

    -o-transform:  translate(-270px,0px)  ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    -ms-transform:  translate(0px,0px)  ;
  }
  100% {


    -ms-transform:  translate(-270px,0px)  ;
  }
}

/* --------------- Landing Page Css Ends ---------------- */



/* ------------- Press Releases Starts ------------------ */
.news-wrapper{float:left; width:100%;}
.pr-item{padding:14px 20px 25px; background:#fff; margin:0 0 5px;}
.pr-date{}
.pr-section{background:#10069f; border-radius:5px; color:#ffffff; float:right; font-size:0.75em; padding:2px 6px 0px 6px; text-transform:uppercase; margin:0 3px 0 0; line-height:1.619em;}
.pr-section.first{margin:0;}
.pr-title{font-size: 1.5em; line-height: 1.42857em; margin: 0 0 0.285714em;}
.pr-title a{text-decoration:none; color:#10069f;}
.pr-title a:hover{color:#006dff}
.notestoeditors-container{ background:#f6f6f6; margin-bottom:0.5em; padding:6px 20px;}
.block-dotted { border-bottom: 1px dotted #768d99; border-top: 1px dotted #768d99;margin: 0 0 1em; color:#10069f; padding: 0.5em 0;}
.news-wrapper .blue-bttn{float:left;margin-bottom:14px;}
.news-wrapper .blue-bttn:hover{background: #fff;color: #00bfbe; border: #00bfbe 1px solid;}

.filter-wraper{float:left; width:100%; background:#fff; padding: 20px 14px 14px; margin:0 0 5px;}
.dropdown-wrap{margin:0 0 10px;}
.filter-wraper .dropdown-wrap {width: 50%;float: left;}
.label {padding: 4px 5px;}

.dropdown{position:relative;}
.selected-box{display: block;padding:3px 5px 4px;background:url(/~/media/Images/R/Rolls-Royce/css/dropdown-arrow.png) no-repeat 97% center #fff;cursor:pointer; border:1px solid #ccc;padding-right: 6%;}
#contentwrapper .dropdown ul{top:32px;left:0px; background-color:#fff; padding:0px; display:none; position:absolute; width:100%;margin:0px; list-style-type:none;  border-bottom:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #ccc; z-index:10;margin-top: -3px; }
.dropdown ul li{padding:5px;cursor:pointer;margin:0px;}
.dropdown ul li:hover{background-color:#f6f6f6;color:#10069f;}
.dropdown ul li:hover a{color:#10069f;}
.dropdown ul li.disabled{background-color:#666;}
.first-li{display:none;}


.button-wrapper{text-align:center;clear: both;}
input#prbtnSearch {background-color:#10069f; color:#fff; padding:7px; font-family:arial; font-size:1em; font-weight:bold;}
input#prbtnSearch:hover{background:#00bfbe}
.freetext { border: 1px solid #cccccc; height: 30px;  padding: 2px 5px; width: 100%;}
.nojs .filter-wraper{display:none;}
.related-links-container{float:left; width:100%; padding:20px 0 0;}

.full-signpost{background-color: #00bfbe;color: #10069f;float:left; margin:0px 0 14px; padding:28px 20px; text-align:center; width:100%;}
.full-signpost-title{float:left; font-size:1.714em; line-height:1.25em; padding:0 0 6px; width:100%;}
.full-signpost-content{float:left; text-align:center; text-transform:uppercase; width:100%;}
.full-signpost-content a{background-color:#fff; color:#10069f; padding:6px 15px; text-decoration:none; display:inline-block;}
.full-signpost-content a:hover{text-decoration:none;}
/* ------------- Press Releases Ends ------------------ */


/* ------------- Pagination Starts ------------------ */
.sitesearchpagination{float:left; padding:12px 20px 5px; width:100%; background-color:#10069f; color:#fff;margin:0 0 5px; }
#contentwrapper .sitesearchpagination ul li{float:left; margin:0 4px 4px 0; padding:0;}
#contentwrapper .sitesearchpagination ul li.pagerlink{border:1px solid #fff;}
#contentwrapper .sitesearchpagination ul li.pagerlink a{color:#fff; display:block; padding:0 7px;}
#contentwrapper .sitesearchpagination ul li.pagerlink a:hover{background-color:#fff; color:#5b5b5b;}
#contentwrapper .sitesearchpagination ul li.pagerlink.currentpagerlink{color:#5b5b5b; padding:0 7px; background-color:#fff;}
#contentwrapper .sitesearchpagination ul li.pagination-dots > span{padding:5px 5px 0; float:left;}
#contentwrapper .sitesearchpagination ul li a{text-decoration:none;}
#contentwrapper .sitesearchpagination ul li.pagination-text{padding-top:2px;}
#contentwrapper .sitesearchpagination ul{list-style-type:none; padding:0;}
/* ------------- Pagination Ends ------------------ */


.page-content.box-inverse a, .page-content.box-inverse a:hover{color:#fff;}


/*--------MAP CSS Starts--------*/
#map-container{display:block;min-height:500px;float:left;width:100%;}
.map{float:left;min-height:500px;position:relative;width:100%;margin-bottom:10px;overflow:hidden;}
.map img{max-width:none;}
.map-key img{margin:0px 13px 0px 13px;}
.dropdown-institute-university{color:#000;}
.map-key .key-header{font-size:1.500em;padding:10px 0px 0px;}
.research-university-center-content{width:70%;float:left;}
.research-dropdown-container{width:30%;float:left;position:relative;}
.quick-find{float:left;width:32%;position:absolute;bottom:15px;left:0px;}
.dropdown-institute-university{float:left;width:68%;position:absolute;bottom:15px;right:0px;}
.location-info{position:absolute;left:0px;top:20px;padding:0px;width:100%;display:none;height:100%;overflow:hidden;z-index:11}
.full-black-overlay{position:fixed;width:100%;height:100%;z-index:10;background:#000; opacity:0.5;top:0px;left:0px;display:none;}
.location-box-top-bar{padding:7px 7px 0px;background:#CCCCCC;position:relative;}
.location-category{padding:13px 37px;background:#fff;display:inline-block;}
.location-box-content{background:#fff;padding: 20px 15px;height:100%;}
.location-header{border-bottom: 1px dotted #999;color:#004d91;}
.close-btn{cursor: pointer; display: block; height: 25px; overflow: hidden; position: absolute; right: 20px; text-indent: -9999px; top: 10px; width: 25px;background:url('/~/media/Images/R/Rolls-Royce/css/close-icon.png') no-repeat  }
.location-content table td:first-child{color:#004d91;font-weight:bold;width:20%;}
.location-content{padding:10px 0px 0px;}
/*--------MAP CSS Ends--------*/

a.rss-icon{ font-size:0.6em; line-height:1em; margin:0 0 0 6px; padding:0 0 0 20px; text-decoration:none; background:url("/~/media/Images/R/Rolls-Royce/icons/rss-icon-small.png") no-repeat scroll left 1px transparent;}
ul.rad-border.latest-news a {color:#5b5b5b; text-decoration:none;line-height: 1.5;display: inline-block;}
ul.rad-border.latest-news a:hover{color:#004d91;}


/*----------IMAGE GALLERY CSS STARTS-----------*/
.image-gallery-container-wrap{clear:both;margin-top:7px;float:left;width:100%;}
.image-gallery-landing-wrap{clear:both;float:left;width:100%;}
.image-gallery-item{margin-bottom:14px;}
.large-image{text-align:center;background:#f6f6f6;}
/*----------IMAGE GALLERY CSS ENDS-----------*/

/* -------- Full page CSs starts -------- */
.FullpageIframe{position:absolute; left:0; top:0; height:100%;}
.rad-left{float:left;padding:0 10px 10px 0px;}
.rad-right{float:right;}
/* -------- Full page CSs ends -------- */

/*.ellipsis { overflow: hidden; height: 42px;  }
.ellipsis:before { content:""; float: left; width: 5px; height: 42px; }
.ellipsis > *:first-child { float: right; width: 100%; margin-left: -5px; }
.ellipsis:after { font-size:1.2em;content: "\02026"; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; float: right; position: relative; top: -19px; width: 50px; padding-right: 5px; text-align: center; background: -webkit-gradient(linear, left top, right top,  from(rgba(255, 255, 255, 0)), to(white), color-stop(50%, white)); background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white); background: -o-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white); background: -ms-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white); background: linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);left: 100%;margin-left: -50px; -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#00FFFFFF, endColorstr=#FFFFFFFF)";}
#footerwrapper .ellipsis:after { font-family: 'TheMix';background: -webkit-gradient(linear, left top, right top,  from(rgba(255, 255, 255, 0)), to(rgba(117, 141, 153, 1)), color-stop(rgba(117, 141, 153, 1))); background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0), rgba(117, 141, 153, 1), rgba(117, 141, 153, 1)); background: -o-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white); background: -ms-linear-gradient(to right, rgba(255, 255, 255, 0), rgba(117, 141, 153, 1), rgba(117, 141, 153, 1)); background: linear-gradient(to right, rgba(117, 141, 153, 0), rgba(117, 141, 153, 1), rgba(117, 141, 153, 1));-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#00758D99, endColorstr=#FF758D99)";}*/



/*------------------RR webforms---------------*/

.rrform-Container input{width:60%;}

.rrform-Container div[id*="Label"]{float:left; width: 29%;margin: 0 15px 14px 0;clear:left;}

.rrform-Container div[id*="Textbox"],.rrform-Container div[id*="FreeText"]{float:left; width:68%; margin:0 0 14px;}

#wfcommentsTextareaContainer{float:left; width:100%; margin:0 0 14px;}
.rrform-Container textarea#wfcommentsTextarea{ width:73%; height:140px;max-width: 73%;max-height: 140px;}

#wfcaptcha-codeCaptchaContainer{float:left; width:100%; margin:0 0 14px;}
.rrform-Container input#wfcaptcha-codeCaptchaText{width:180px;}

#wfinfo-textLabelContainer {float: none;width: 100%;}
#wfSubmitButtonContainer, #wfResetButtonContainer{float:left; margin:0 0.5em 1em 0;}
.rrform-Container input#wfSubmitButton{background-color:#004d91; color:#fff; padding:5px; width: 100%;}
.rrform-Container input#wfResetButton{background-color:#004d91; color:#fff; padding:5px; width: 100%;}
#errorDv{float:left; width:100%; color:#f94962; padding:5px 0 10px;}
.requiredField{background-color: #e5ecf5!important;border: 1px solid #f94962!important;}
#wfcaptcha-codeCaptchaCodeError{color:#f94962;}

.rad-underline{text-decoration:underline;}

/*---------------Start Investor landing rns------------*/
.news-date{white-space:nowrap;}
.inv-box-cont p a:after{content:'\e603';font-family: 'icons';font-size: .6em;}
#rnsXmlContainer .news-title a{background:none;}

/*---------------End Investor landing rns------------*/

.social-bar ul li{float:left;padding-right:10px;}






.sharepricetextval {font-size: 21px;color: #fff;padding: 9px 10px 3px 10px;}

.sharepriceval {font-size: 19.6px;float: left;color: #fff;}

.sharepricechngecolor {/* color: #73A373 !important; */color: #fff;float: left;padding: 3px 7px 0 5px;font-size: 14px; }

.sharepricebutton {background: none repeat scroll 0 0 #86bad6; border-radius: 0; color: #fff; display: inline-block; font-size: 11.86px; padding: 4px; text-decoration: none; text-transform: uppercase; white-space: nowrap; margin-top: 2px; float: right;}

.sharepricebutton:hover{color: #fff;}

.sharepricebottom {float: left;padding: 5px 10px 12px 10px; width: 100%; box-sizing: border-box; }

.sharepricemain {width: 100%; overflow: hidden; background: #004d91;}

.sharepriceimgsrc { padding: 0 2px 0 3px; float: left; }

#topsharepricetickerXmlContainer .sharepricemain {width: 100%; overflow: hidden; background: #fff;}
#topsharepricetickerXmlContainer .sharepriceval {font-size: 18px;float: left; color:#768d99; line-height: 30px;}
#topsharepricetickerXmlContainer .sharepricechngecolor-green { color: #73A373 !important; float: left;padding: 5px 7px 0 5px;font-size: 14px; }
#topsharepricetickerXmlContainer .sharepricechngecolor-red { color: #d66 !important; float: left;padding: 5px 7px 0 5px;font-size: 14px; }


#topsharepricetickerXmlContainer .sharepriceimgsrc { padding: 7px 0 0 0px; float: right; }



/*Social media page */
body#social-media #contentwrapper .tabs-container ul{margin-left: -5px;margin-right: -5px;}
body#social-media #contentwrapper .tabs-container ul li{margin-right: 0px;font-size: 1.429em; line-height: 1.2em; width:50%; }
body#social-media #contentwrapper .tabs-container ul li a{text-align:left !important; height:51px;}

body#social-media #contentwrapper ul {list-style-type: none !important;padding-left: 0px !important;}
body.ip3-social-media #contentwrapper ul {list-style-type: none;padding-left: 0px !important;}

body#social-media #contentwrapper #contentwrapper .page-content ul li{float:left}
body.ip3-social-media #contentwrapper #contentwrapper .page-content ul li{float:left}

body#social-media #contentwrapper .page-content ul li a{text-decoration: none;background:none;}
body.ip3-social-media #contentwrapper .page-content ul li a{text-decoration: none;background:none;}




#contentwrapper .sm-channels {float: left;padding-bottom: 15px;}
#contentwrapper .sm-channels .sm-row{float:left; width:100%;padding: 20px;}
#contentwrapper .sm-channels .sm-row li{ padding:15px 0;}
#contentwrapper .sm-channels .sm-row li span{padding-left:10px;}
#contentwrapper .sm-channels .sm-row .title {clear: both;width: 100%;color: #004d91;float: left; font-size: 1.429em; line-height: 1.2em; padding-bottom:15px;}
#contentwrapper .sm-channels .evenrow{background-color:#e6eff6}


.free-wall {margin-bottom: 15px;}
.brick{border:1px solid #dadada;width:33.33333%;}
.brick img {margin: 0px;padding: 0px;width:100%;}
.brick .feed-wrapper{ padding:10px 20px 20px 10px; float:left;  width:100%;}
.brick .feed-title{ float:left; width:100%; padding-bottom:10px;}
.brick .feed-user{ float:left; padding-right: 10px;}
.brick .feed-time{ float:left}

.brick ul li span a { padding:0 !important}


.brick ul{ padding:0 !important; margin:0!important; display: inline-block;}

.brick.facebook-icon{background: transparent url("/~/media/Images/R/Rolls-Royce/content-images/landing-page/news/icon-facebook-feed.jpg") no-repeat scroll right bottom;float:left;}

.brick.flickr-icon{background: transparent url("/~/media/Images/R/Rolls-Royce/content-images/landing-page/news/icon-flickr-feed.jpg") no-repeat scroll right bottom;float:left;}

.brick.twitter-icon{background: transparent url("/~/media/Images/R/Rolls-Royce/content-images/landing-page/news/icon-twitter-feed.jpg") no-repeat scroll right bottom;float:left;}

.brick.youtube-icon{background: transparent url("/~/media/Images/R/Rolls-Royce/content-images/landing-page/news/icon-youtube-feed.jpg") no-repeat scroll right bottom;float:left;}

.brick.instagram-icon{background: transparent url("/~/media/Images/R/Rolls-Royce/content-images/landing-page/news/icon-instagram-feed.jpg") no-repeat scroll right bottom;float:left;}

.brick.linkedin-icon{background: transparent url("/~/media/Images/R/Rolls-Royce/content-images/landing-page/news/icon-linkedin-feed.jpg") no-repeat scroll right bottom;float:left;}

@media all and (max-width: 767px){
.brick {
    border: 1px solid #dadada;
    width: 100%;
    float: left;
    margin-bottom: 15px;
}
}
/*------ About Us Page Update-----------*/
.blueBox{background-color:#004990;padding:20px 20px 0px;margin-bottom:20px;} 
.blueBox p{color:#fff;padding:0px 0px 20px;}
.blueBox p strong{color:#00afd5;font-size: 1.429em;line-height: 1.2em;font-weight:normal;}
.boxContent p{color:#fff;}
.boxContent p strong{font-weight:normal;font-size:1.2em;}
.boxContent.blueCol{background-color:#004990;}
.boxContent.greyCol{background-color:#768d99;}
.boxContent.lighBlueCol{background-color:#246987;}
.boxImage img{width:100%;}
.boxContent{padding:10px;}
.boxContent1 .boxImage{margin-top:10px;}
.boxContent2 .boxImage{margin-bottom:10px;}
.boxContent3 .boxImage{margin-top:10px;}
.section2, .section3a{margin-bottom:5px;}
.boxcolContainer{margin-bottom:15px;} 

.strategy-num {color: #fff;font-size: 3.871em;}
/*---------- Home video banner text----------*/
.videoBannerText{position:absolute;bottom:11%;z-index:2001;text-align:center;width:100%;}
.videoBannerText h3{color:#fff;}
@media all and (max-width:767px){

.interactive-content-wrapper-obs .int-box-title-2:before, .interactive-content-wrapper-obs .int-box-title-3:before{left: 44% !important;}

.videoBannerText{position:relative;background: #155b98;padding: 11px 10px 11px;text-align:left;}
.videoBannerText .btn-white{margin-left:0px;}
}

@media all and (min-width: 400px) and (max-width:560px){
.section1-title h2 {font-size: 2em;}

}
@media all and (max-width:400px){
.section1-title h2 {font-size: 2em;}

}



.media-contact-grid {
    float: left;
    width: 100%;
    padding-top: 20px;
}

.media-contact-list-left {
    float: left;
    width: 100%;
    border-right: 1px solid #cdcbcc;
}

.media-contact-details-right {
    width: 100%;
    padding-left: 30px;
    float: right;
}

.media-contact-list-left ul li a {
    padding: 10px 20px;
    display: block;
    cursor: pointer;
    text-decoration: none;
    text-align: right;
}

.media-contact-list-left ul li a:hover {
background:#f0eeef;
}

.media-contact-list-left ul li a.currlink {
background:#f0eeef;color:#fc4191
}

.media-contact-list-left ul li a.currlink::after {
    content: ' ';
    font-family: 'icons';
    position: absolute;
    right: 0px;
    background: url("/~/media/Images/R/Rolls-Royce/css/curr-contact-arrow.png") no-repeat scroll;
    width: 6px;
    margin-top: 5px;
    height: 11px;
}

.media-contact-details-right .media-contact-left {
    width: 29%;
    display: table-cell;
}


#radiolist ul li{list-style: none; line-height: 24px; padding-right:50px}

#radiolist ul{padding-left:0px; float:left; padding-bottom:5px;}

#radiolist ul li a{
    background: url(/~/media/Images/R/Rolls-Royce/css/radiobtn-off.png) no-repeat left 1px #FFF;
    color: #10069f;
    border: none;
    padding: 4px 6px 4px 25px;
	font-size:13px;
	text-decoration: none;
}
#radiolist ul li a:hover{color: #002445;}

#radiolist ul li.current a{
    background: url(/~/media/Images/R/Rolls-Royce/css/radiobtn-on.png) no-repeat left 1px #FFF;
    font-weight: bold;
    color: #10069f;
    border: none;
    padding: 4px 6px 4px 25px;
	font-size:13px;
	font-family: 'Arial',Helvetica,sans-serif;
	text-decoration: none;
}
#tabsDD{width:100%}

#search-results #tabs.sectionTabs span.select{width:100% !important; padding: 7px 15px 10px 10px !important;}

#search-results #searchContainerRP {
    float: left;
    width: 30%;
}

#search-results #searchFilter{
    float: left;
    clear: right;
    width: 30%;
    padding-top: 5px;
}

#search-results #resuleMsg{
    float: right;
    padding-top: 5px;
}

.searchresultpage tbody td {
    padding-top: 12px;
}

abbr.nowrap {white-space: nowrap; }


/*------------------ Interactive Content - Our Strategy - start -------------------*/

#our-strategy #overview .interactive-content-wrapper {width: 100%;}
#our-strategy #overview .int-box-col-1 {width: 49%; float: left; margin-right: 20px;}
#our-strategy #overview .int-box{cursor:pointer; border-radius: 6px; font-family: 'RRPioneer-Regular', Arial !important; color: #ffffff; font-size: 1.6em;}
#our-strategy #overview .int-box-1 {background: #0e0598; padding: 20px; min-height: 146px; margin-bottom: 20px;}
#our-strategy #overview .int-box-2 {background: #0e0598; padding: 20px; min-height: 146px; margin-bottom: 20px;}
#our-strategy #overview .int-box-col-2 {width: 48%; float: left;}
#our-strategy #overview .int-box-3 {background: #006dff; padding: 20px; min-height: 311px; margin-bottom: 20px; width: 47%; margin-right: 20px; float: left;}
#our-strategy #overview .int-box-4 {background: #4a8ef4; padding: 20px; min-height: 311px; margin-bottom: 20px; width: 47%; float: left;}
#our-strategy #overview .int-box-col-3 {width: 99%; float: left;}
#our-strategy #overview .int-box-5 {background: #8c29cf; padding: 45px; min-height: 110px; margin-bottom: 20px; width: 100%; float: left; text-align: center;}
#our-strategy #overview .int-content-text {width: 100%; font-size: 1em; }	

.interactive-content-wrapper-obs {
    background: url("/~/media/Images/R/Rolls-Royce/content-images/about/our-strategy/our-business-system-dio-small.png") no-repeat center top;
    min-height: 555px;
    width: 100%;

}
.interactive-content-wrapper-obs .int-box-row-1{
    width: 100%;
    float: left;
    text-align: center;
}
.interactive-content-wrapper-obs .int-box-row-1 #int-box-1 {
    width: 36%;
    background: #10069f;
    padding: 25px 0 10px 0;
    text-align: center;
    border-radius: 6px;
    font-family: 'RRPioneer-Regular', Arial !important;
    color: #ffffff;
    font-size: 1.0em;
    margin: 0 auto;
    position: relative;
    margin-top: 40px;
}
.interactive-content-wrapper-obs .int-box-title-1:before {
    content: "1";
    position: absolute;
    top: -20px;
    width: 40px;
    height: 40px;
    left: 44%;
    padding: 10px;
    text-align: center;
    border-radius: 47px;
    font-family: "RRPioneer-Regular",Arial;
    color: #ffffff;
    font-size: 1.1em;
    border: 1px solid #ffffff;
    background: #007587;
}
.interactive-content-wrapper-obs .int-box-row-2 {
    width: 100%;
    float: left;
    margin-top: 78px;
}
.interactive-content-wrapper-obs .int-box-row-3 {
    width: 100%;
    float: left;
    margin-top: 144px;
}
.interactive-content-wrapper-obs div#int-box-2 {
    width: 36%;
    background: #10069f;
    padding: 25px 0 10px 0;
    text-align: center;
    border-radius: 6px;
    font-family: 'RRPioneer-Regular', Arial !important;
    color: #ffffff;
    font-size: 1.0em;
    position: relative;
    float: left;
}
.interactive-content-wrapper-obs .int-box-title-2:before {
    content: "5";
    position: absolute;
    top: -20px;
    width: 40px;
    height: 40px;
    left: 34%;
    padding: 10px;
    text-align: center;
    border-radius: 47px;
    font-family: "RRPioneer-Regular",Arial;
    color: #ffffff;
    font-size: 1.1em;
    border: 1px solid #ffffff;
    background: #8c2ace;
}
.interactive-content-wrapper-obs div#int-box-3 {
    width: 36%;
    background: #10069f;
    padding: 25px 0 10px 0;
    text-align: center;
    border-radius: 6px;
    font-family: 'RRPioneer-Regular', Arial !important;
    color: #ffffff;
    font-size: 1.0em;
    position: relative;
    float: right;
}
.interactive-content-wrapper-obs .int-box-title-3:before {
    content: "2";
    position: absolute;
    top: -20px;
    width: 40px;
    height: 40px;
    left: 48%;
    padding: 10px;
    text-align: center;
    border-radius: 47px;
    font-family: "RRPioneer-Regular",Arial;
    color: #ffffff;
    font-size: 1.1em;
    border: 1px solid #ffffff;
    background: #d83f11;
}
	
.interactive-content-wrapper-obs div#int-box-4 {
    width: 36%;
    background: #10069f;
    padding: 25px 0 10px 0;
    text-align: center;
    border-radius: 6px;
    font-family: 'RRPioneer-Regular', Arial !important;
    color: #ffffff;
    font-size: 1.0em;
    position: relative;
    float: right;
	margin-right: 20px;
}
.interactive-content-wrapper-obs .int-box-title-4:before {
    content: "3";
    position: absolute;
    top: -20px;
    width: 40px;
    height: 40px;
    left: 44%;
    padding: 10px;
    text-align: center;
    border-radius: 47px;
    font-family: "RRPioneer-Regular",Arial;
    color: #ffffff;
    font-size: 1.0em;
    border: 1px solid #ffffff;
    background: #034f00;
}
	.interactive-content-wrapper-obs div#int-box-5 {
    width: 36%;
    background: #10069f;
    padding: 25px 0 10px 0;
    text-align: center;
    border-radius: 6px;
    font-family: 'RRPioneer-Regular', Arial !important;
    color: #ffffff;
    font-size: 1.0em;
    position: relative;
    float: left;
	margin-left: 20px;
}
.interactive-content-wrapper-obs .int-box-title-5:before {
    content: "4";
    position: absolute;
    top: -20px;
    width: 40px;
    height: 40px;
    left: 44%;
    padding: 10px;
    text-align: center;
    border-radius: 47px;
    font-family: "RRPioneer-Regular",Arial;
    color: #ffffff;

    font-size: 1.1em;
    border: 1px solid #ffffff;
    background: #e21d60;
}
.interactive-content-wrapper-obs .int-box-title-1, .interactive-content-wrapper-obs .int-box-title-2, .interactive-content-wrapper-obs .int-box-title-3, .interactive-content-wrapper-obs .int-box-title-4, .interactive-content-wrapper-obs .int-box-title-5 {
    padding: 6px 0;
}
	
	.interactive-content-wrapper-obs .int-box{cursor:pointer;}
    
    .int-content-text-obs {
    width: 100%;
    font-size: 1.2em;

}

.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob {background: none;}
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-row-1 #int-box-1{width: 100%;}
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob #int-box-2{width: 100%; float: left; padding: 25px 20px 10px 20px;}
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-title-2:before{content: "2"; background: #d83f11;}
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob #int-box-3{width: 100%; float: left; padding: 25px 20px 10px 20px;}
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-row-3{margin-top: 0px; padding-top: 65px; background: url(/~/media/Images/R/Rolls-Royce/content-images/about/our-strategy/connect-arrow.png) no-repeat center top;}
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-title-3:before{content: "3"; background: #034f00;}
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob #int-box-4{width: 100%; float: left; padding: 25px 20px 20px 20px;}
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-title-4:before{content: "4"; background: #e21d60;}
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob #int-box-5{width: 100%; float: left; padding: 25px 20px 20px 20px; margin-left: 0;}
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-title-5:before{content: "5"; background: #8c2ace;}
	.int-box-row-4.int-box-row-4-mob {width: 100%; float: left; margin-top: 0px; padding-top: 65px; background: url(/~/media/Images/R/Rolls-Royce/content-images/about/our-strategy/connect-arrow.png) no-repeat center top; }
	.int-box-row-5.int-box-row-5-mob {width: 100%; float: left; margin-top: 0px; padding-top: 65px; background: url(/~/media/Images/R/Rolls-Royce/content-images/about/our-strategy/connect-arrow.png) no-repeat center top;  }
	.interactive-content-wrapper-obs.interactive-content-wrapper-obs-mob .int-box-row-2{margin-top: 0px; padding-top: 65px; background: url(/~/media/Images/R/Rolls-Royce/content-images/about/our-strategy/connect-arrow.png) no-repeat center top;}
    
    .int-content-text-obs-mob {
    margin-top: 20px;
}


#results-and-events .module-spacing-wrapper .section.sections-wrap.fist-div > .new-module-spacing:first-child {
    margin-top: 0px !important;
}

#results-and-events .home-banner-fw {display:none;}


/*------------------ Interactive Content - Our Strategy - end -------------------*/
	
body#agm div.page-content {background: #fff none repeat scroll 0 0;}
body#agm div.page-content h1{color:#1e3643!important;}


@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) { 
.interactive-content-wrapper-obs .int-box-title-1:before,.interactive-content-wrapper-obs .int-box-title-2:before, .interactive-content-wrapper-obs .int-box-title-3:before, .interactive-content-wrapper-obs .int-box-title-4:before, .interactive-content-wrapper-obs .int-box-title-5:before {
    left: 47% !important;
}
}

.main-modular-landing .fw-para-text table.rad-tablestyle1{table-layout: unset;}
#publications .message-note {padding: 20px; margin: 10px 0 20px 0; background: #f7f7f7;}
#about #country-content-container.new-site-fw .font16 ul li {font-family: "RRPioneer-Regular",Arial; padding-bottom: 0;}

.fw-stats-centericon-section {
    float: left;
    width: 100%;
    margin-top: 0px;
    padding-bottom: 70px;
    padding-top: 70px;
    margin-bottom: 60px;
}

.fw-stats-center-icon {
    min-height: 90px;
}

.fw-stats-center-figure {
    color: #10069f;
    min-height: 55px;
    font-family: "RRPioneer-Bold";
}

.fw-stats-center-desc {
    min-height: 55px;
}

.fw-stats-centericon{
     text-align: center;
    vertical-align: top;
}
div#priorities-2019 {
    margin-top: 0px !important;
}

div#priorities-2019 .bottom-sustainable-content {
    margin-top: 40px;
}


.story-popup-wrapper .popup-story-module .hsp-main:nth-child(5) {
    margin-top: 0px !important;
}

div#airline-loadmore-wrapper { margin: 40px auto;}

.story-popup-wrapper .popup-story-module .hsp-main.current.hide {display: none !important;}


#spotlight-on-dahlewitz h1 {
    display: none;
}

#career-bottom .pd-box-snapdown-content-left {
    max-width: 100%;
    width: 100%;
}
#career-bottom .pd-box-text p {padding-left:0px;}
#career-bottom .tabbed-vid-img-wrapper{
    margin: 0 auto;
    float: none;
    text-align: center;
    margin-left: auto !important;
}

@media (max-width: 639px) {
#career-bottom .pd-box-snapdown-click > img {
    display: block; 
    margin-right: 9px;
}
#career-bottom .pd-box-text p{
    text-align: left;
}
#career-bottom .pd-box-snapdown-click .pd-box-text {
    padding-right: 0px;
    text-align: left;
}
}
@media (max-width: 390px) { 
.pd-box-snapdown-click > img {
    max-width: 150px !important;
    margin-bottom: 16px !important;
    padding-bottom: 30px;
}
}
@media (max-width: 330px) { 
.pd-box-snapdown-click > img {
    max-width: 120px !important;
    margin-bottom: 16px !important;
    padding-bottom: 50px;
}
}